<?php

// ini_set("display_errors",1);

require_once ("../../config/Cado.php");
require_once ("cCaja.php");
$oCaja = new cCaja();
?>
	<option value="">-- seleccionar --</option>
<?php
	$dts1=$oCaja->filtrar('','','');
	while($dt1 = mysqli_fetch_array($dts1))
	{
		if($dt1['tb_caja_id']!=$_POST['caj_id_ori'])
		{
?>
	<option value="<?php echo $dt1['tb_caja_id']?>" <?php if($dt1['tb_caja_id']==$_POST['caj_id'])echo 'selected'?> >
	<?php echo $dt1['tb_banco_nom'].' - '.$dt1['tb_moneda_sim'].' | '.$dt1['tb_puntoventa_nom'].' '.$dt1['tb_empresa_nomcom']; ?> </option>
<?php
		}
	}
	mysqli_free_result($dts1);
?>